teleportenabled: true
teleportauto: false
godmode: false
muted: false
jailed: false
ip-address: 92.84.205.5
afk: false
socialspy: false
npc: false
powertoolsenabled: true
accepting-pay: true
baltop-exempt: false
timestamps:
  lastteleport: 0
  lastheal: 0
  mute: 0
  jail: 0
  onlinejail: 0
  logout: 1779955695634
  login: 1779955670570
money: '20.0'
last-account-name: kapht_
lastlocation:
  world: 9379653c-6931-4a73-bbda-200b8801f50c
  world-name: spawn2
  x: 62.847062897821495
  y: 106.0
  z: -114.80133934999796
  yaw: 2.4973373413085938
  pitch: 6.449248313903809
logoutlocation:
  world: 21691096-9f41-4355-acda-a7d984afbc66
  world-name: limbo
  x: 0.0
  y: 70.0
  z: 0.0
  yaw: 21.0
  pitch: 17.700000762939453
